How to install libuniconf4.6 on Debian 9 (Stretch)